<?php


namespace Fifa\ConnectId\Sdk\Model\Transfer;


class ProofOfPaymentConfirmation
{
    /**
     * @var int
     * @required
     */
    public $PaymentId;

    /**
     * ProofOfPaymentConfirmation constructor.
     * @param int $PaymentId
     */
    public function __construct(int $PaymentId)
    {
        $this->PaymentId = $PaymentId;
    }

    /**
     * @return string
     */
    public function __toString()
    {
        $required = sprintf('PaymentId: %s', $this->PaymentId);
        return sprintf('%s', $required);
    }
}